@font-face {
    font-family: 'Helvetica CE 55 Roman';
    src: url('../font/HelveticaNeueCE-Roman.eot');
    src: url('../font/HelveticaNeueCE-Roman.eot?#iefix') format('embedded-opentype'),
        url('../font/HelveticaNeueCE-Roman.woff2') format('woff2'),
        url('../font/HelveticaNeueCE-Roman.woff') format('woff'),
        url('../font/HelveticaNeueCE-Roman.ttf') format('truetype'),
        url('../font/HelveticaNeueCE-Roman.svg#HelveticaNeueCE-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('../font/HelveticaNeue-Heavy.eot');
    src: url('../font/HelveticaNeue-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../font/HelveticaNeue-Heavy.woff2') format('woff2'),
        url('../font/HelveticaNeue-Heavy.woff') format('woff'),
        url('../font/HelveticaNeue-Heavy.ttf') format('truetype'),
        url('../font/HelveticaNeue-Heavy.svg#HelveticaNeue-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body {
    margin:0;
    padding:0;
}
ul {
    margin:0;
    padding: 0;
    list-style-type: none;
}
a,a:hover,a:focus,path,circle,button {
    outline: 0;
    text-decoration: none;
    color: inherit;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}

img {
    max-width: 100%;
}
.wrapper {
    overflow: hidden;
}
.custom-container {
    width: 100%;
    max-width: 1180px;
    margin: 0 auto;
    padding: 0 15px;
}
.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.align-items-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.justify-content-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.owl-carousel .owl-item img {
    margin: auto;
}
.site-header {
    height: 139px;
    text-align: center;
    background: red;
}
.banner-slide-first {
    background: #000000;
}
.banner-slide-second {
    background: #ffffff;
}
.banner-slider .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.banner-slides {
    width: 100%;
    padding: 100px 0;
    text-align: center;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.banner-slide-second.banner-slides {
    padding: 70px 0;
}

.slider-product-image {
    text-align: center;
    margin-top: 25px;
}
.banner-slider .slider-product-image img,
.banner-slider .slider-product-services li span img {
    display: inline-block;
}
.slider-product-services li {
    font-size: 20px;
    line-height: 1.4;
    padding: 0 40px;
    color: #ffffff;
    text-align: center;
    font-family: 'Helvetica CE 55 Roman';
}
.slider-product-services ul,
.desktop-info ul {
    list-style-type: none!important;
    padding: 0!important;
}
.slider-product-services li span {
    width: 60px;
    height: 60px;
    margin: 0 auto 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.slider-product-services {
    margin-top: -70px;
}
.slider-product-info {
    display: inline-block;
    position: relative;
    padding-left: 90px;
}
.desktop-img img {
    max-width: 500px;
    width: 100%;
}
.slider-product-info img {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 86px!important;
}
.slider-product-info h2 {
    line-height: 1;
    font-family: 'Helvetica CE 55 Roman';
    font-weight: normal;
    font-size: 45px!important;
    margin: 0!important;
    background: rgb(181,15,12);
    background: -o-linear-gradient(45deg, rgba(181,15,12,1) 0%,rgba(142,96,195,1) 97%);
    background: linear-gradient(45deg, rgba(181,15,12,1) 0%,rgba(142,96,195,1) 97%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b50f0c', endColorstr='#8e60c3',GradientType=1 );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}
.slider-product-info p {
    color: #ffffff;
    font-family: 'Helvetica CE 55 Roman';
    margin: 5px 0 0!important;
    font-size: 21px!important;
    padding: 0!important;
}
.banner-slide-second .slider-product-info p {
    color: #525252;
    font-size: 22px!important;
}

.slider-product-info p span {
    display:inline-block;
    position: relative;
}
/*.slider-product-info p span + span {
    padding-left: 12px;
}*/
/*.slider-product-info p span + span:before {
    content: "";
    position: absolute;
    left: 5px;
    top: 50%;
    width: 6px;
    height: 6px;
    background: #ffffff;
    border-radius: 50px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}*/
.banner-slide-second .slider-product-info p span + span:before {
    background: #525252;
}

.banner-slider {
    height: 600px;
}

.banner-video:hover #play_button.button_hidden {
    opacity: 1;
    visibility: visible;
}

.new_section_home {
   text-align: center;
   margin-bottom: 50px;
   padding: 0 15px;
}
.new_section_home h3 {
    font-size: 33px!important;
    color: #2b6287;
    font-weight: bold!important;
    display: inline-block;
    margin-top: 0!important;
    cursor: pointer;
}
.new_section_home h3 i.icon-down-dir.material-icons {
    position: relative;
    top: -4px;
    font-size: 36px !important;
    color: #2b6287 !important;
    vertical-align: text-bottom;
    display: inherit!important;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.new_section_home .closeToggle i.icon-down-dir.material-icons {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.new_section_home p {
    max-width: 700px;
    margin: auto;
    font-size: 16px;
}

@media (min-width: 1921px) {
    .banner-slider {
        height: 700px;
    }
} 
/*.banner-slider .owl-stage-outer,
.banner-slider .owl-stage,
.banner-slider .owl-item,
.banner-slider .item {
    height: 100%!important;
}*/
.banner-slider .owl-wrapper-outer, 
.banner-slider .owl-wrapper, 
.banner-slider .owl-item, 
.banner-slider .item {
    height: 100%!important;
}
.desktop-info {
    width: 53%;
    padding-left: 80px;
    padding-top: 10%;
    order: 2;
}
.desktop-info ul {
    width: 100%;
    margin-bottom: 34px;
    padding: 0!important;
}
.desktop-info ul li {
    padding: 7px 45px;
}
.desktop-info ul li + li {
    border-left: 3px solid #a1a1a1;
}
.desktop-info ul li:first-child {
    padding-left:0;
}
.desktop-info ul li:last-child {
    padding-right:0;
}
.desktop-img {
    width: 47%;
    text-align: center;
    order: 1;
}
.desktop-img img {
    display: initial!important;
}
.desktop-info .device-name {
    display: block;
    margin-bottom: 5px;
    font-size: 30px;
    color: #525252;
    line-height: 1;
    font-family: 'Helvetica CE 55 Roman';
}
.desktop-info .shop-link {
    font-size: 18px;
    padding-bottom: 5px;
    color: #6e6bda;
    font-family: 'Helvetica Neue';
    font-weight: 900;
    text-decoration: none;
    border-bottom: 2px solid transparent;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.desktop-info .shop-link:hover,
.desktop-info .shop-link:focus {
    border-bottom: 2px solid #6e6bda;
}
.banner-btn {
    position: relative;
    text-transform: capitalize;
    text-align: center;
    font-size: 18px;
    color: #fafafa;
    display: inline-block;
    background: #6e6bda;
    padding:12px 30px;
    border-radius: 50px;
    font-family: 'Helvetica CE 55 Roman';
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.banner-btn:hover,
.banner-btn:focus {
    color: #ffffff;
    box-shadow:0 0 25px rgb(98 95 202 / 40%);
}
.desktop-wrap {
    margin-top: 20px;
}
.banner-video {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: auto;
}
.banner-video::before {
    display: block;
	content: "";
	padding-top: 32%;
}
.banner-video iframe,
.banner-video video {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.videoPlay + .playpause {
    background-image: url('../images/Play_Button.png');
}
.playpause {
    background-image: url('../media/pause.png');
    background-repeat: no-repeat; 
    width: 25%; 
    height: 25%; 
    max-width: 150px;
    position: absolute; 
    left: 0%; 
    right: 0%; 
    top: 0%; 
    bottom: 0%; 
    margin: auto; 
    cursor: pointer;
    background-size: contain; 
    background-position: center;
    pointer-events: none;
}
.banner-video-links {
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
    text-align: center;
}
.banner-video-links a {
    margin: 0 10px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    text-transform: uppercase;
    text-decoration: none;
    color: #2b6287;
    font-size: 24px;
    padding: 0px 20px;
    font-family: Montserrat,sans-serif;
    font-weight: 500;
    outline: 0;
}
.banner-video-links a:focus {
    box-shadow: inherit!important;
}
.banner-video .banner-video-links a img {
    width: 35px!important;
    height: auto!important;
    position: absolute;
    right: -17px;
    top: -4px;   
}
.banner-slider.owl-theme .owl-controls {
    display: block!important;
}
.banner-slider.owl-theme .owl-controls .owl-pagination {
    display: none;
}
.banner-slider .owl-nav .owl-prev, 
.banner-slider .owl-nav .owl-next,
.banner-slider .owl-buttons .owl-prev, 
.banner-slider .owl-buttons .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: transparent !important;
    color: #000 !important;
    border-radius: 0 !important;
    padding: 5px !important;
    font-size: 0px !important;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 32px;
    opacity: 0.7;
    outline: 0;
    margin: 0!important;
}
.banner-slider .owl-nav .owl-prev:hover, 
.banner-slider .owl-nav .owl-next:hover,
.banner-slider .owl-buttons .owl-prev:hover, 
.banner-slider .owl-buttons .owl-next:hover {
    opacity: 1;
}
.banner-slider .owl-nav .owl-prev,
.banner-slider .owl-buttons .owl-prev {
    left: 0;
}
.banner-slider .owl-nav .owl-next,
.banner-slider .owl-buttons .owl-next {
    right: 0;
}
.banner-slider .owl-nav .owl-prev:before,
.banner-slider .owl-buttons .owl-prev:before {
    content: "";
    position: absolute;
    left: 18px;
    top: 15px;
    width: 10px;
    height: 10px;
    border-width: 0 0 2px 2px;
    border-style: solid;
    border-color: #fff;
    z-index: 2;
    transform: rotate(45deg);
}

.banner-slider .owl-nav .owl-next:before,
.banner-slider .owl-buttons .owl-next:before {
    content: "";
    position: absolute;
    left: 12px;
    top: 15px;
    width: 10px;
    height: 10px;
    border-width: 0 2px 2px 0px;
    border-style: solid;
    border-color: #fff;
    z-index: 2;
    transform: rotate(-45deg);
}
.banner-slider .owl-nav .owl-prev:before, 
.banner-slider .owl-nav .owl-next:before,
.banner-slider .owl-buttons .owl-prev:before, 
.banner-slider .owl-buttons .owl-next:before {
    border-color: #6e6bda;
}
.slider-product-image img {
    max-width: 800px;
    width: 100%;
}
.html_homepage_custom_carousel {
    margin-bottom: 30px;
}
#play_button {
    outline: 0;
}
.video-cover {
    display: none!important;
}
/*media query start*/
@media (max-width: 5000px) and (min-width: 1921px) {
    .banner-video video {
        display: block;
        width: 100%;
        height: 100%;
        border: 0;
    }
    .banner-video {
        position: relative;
        overflow: hidden;
        width: 100%;
        height: 100%;
    }
    .banner-video::before {
        display: none;
    }
}
@media (max-width: 1441px) {
    .banner-slider {
        height: 500px;
    }
    .slider-product-services li span {
        width: 50px;
        height: 50px;
    }
    .slider-product-services li {
        font-size: 16px;
        padding: 0 25px;
    }
    .slider-product-image img {
        max-width: 600px;
    }
    .slider-product-services {
        margin-top: -50px;
    }
    .desktop-info .device-name {
        font-size: 24px;
    }
    .desktop-info .shop-link {
        font-size: 16px;
    }
    .desktop-info ul li {
        padding: 7px 35px;
    }
    .desktop-info {
        padding-left: 46px;
    }
    .custom-container {
        max-width: 940px;
    }
    .desktop-wrap {
        margin-top: 10px;
    }
    .desktop-img img {
        max-width: 400px;
    }
}



@media (max-width: 991px) {
    .desktop-info ul li {
        padding: 8px 18px;
    }
    .desktop-info {
        padding-left: 20px;
        padding-top: 10%;
    }
    .desktop-info .shop-link {
        font-size: 15px;
    }
    /*.banner-video-links a {
        font-size: 20px;
    }
    .banner-video .banner-video-links a img {
        width: 28px!important;
        top: -3px;
    }*/
    .slider-product-info h2 {
        font-size: 35px!important;
    }
    .banner-slide-second .slider-product-info p,
    .slider-product-info p {
        font-size: 17px!important;
    }
    .slider-product-info img {
        max-width: 69px!important;
    }
    .slider-product-info {
        padding-left: 70px;
    }
    .custom-container {
        max-width: 740px;
    }
    .slider-product-services ul.d-flex.align-items-center {
        margin-top: 0!important;
    }
} 
@media (max-width: 767px) {
    .desktop-info ul.d-flex.align-items-center {
        margin: 0!important;
        justify-content: center;
    }
    .slider-product-services li {
        padding: 0 15px;
        font-size: 14px;
    }
    .desktop-info, .desktop-img {
        width: 100%;
    }
    .desktop-info {
        padding-left: 0;
        padding-top: 30px;
    }
    .desktop-img img {
        max-width: 180px;
    }
    .desktop-wrap {
        margin-top: 15px;
    }
    a.banner-btn {
        font-size: 16px;
        margin-bottom: 0!important;
        display: none;
    }
    .slider-product-services {
        margin-top: -15px;
    }
    .slider-product-info h2 {
        font-size: 31px!important;
    }
    .banner-slide-second .slider-product-info p, 
    .slider-product-info p {
        font-size: 15px!important;
    }
    .slider-product-info img {
        max-width: 62px!important;
    }
    .banner-slide-second .slider-product-info img {
        display: none!important;
    }
    .banner-slide-second .slider-product-info {
        padding-left: 0;
    }
    .slider-product-info {
        padding-left: 65px;
    }
    .new_section_home h3 {
        font-size: 26px!important;
    }
    .new_section_home p {
        font-size: 14px;
        display: none;
    }
    .new_section_home h3 i.icon-down-dir.material-icons {
        font-size: 34px !important;
        top: 0;
    }

    .banner-slider {
        height: 350px;
    }
    .slider-product-services li span {
        width: 40px;
        height: 40px;
    }
    .slider-product-image img {
        max-width: 315px;
    }
    #play_button {
        width: 45px;
        height: 45px;
        border: 2px solid #ddd;
        z-index: 2;
    }
    .button_hidden + .video-cover {
        display: none!important;
    }
    #play_button i {
        font-size: 14px;
        position: relative;
        left: 1px;
    }
    .banner-video {
        height: 100%;
    }
    .banner-video::before {
        display: none;
    }
    .banner-video iframe, 
    .banner-video video {
        width: 100%;
        height: 100%;
    }
    .banner-slider .owl-item {
        overflow: hidden;
    }
    .video-cover {
        display: inline-block!important;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
    }
    
     .new_section_home h3 {
        position: relative;
        padding-right: 20px;
    }
    
    .new_section_home h3:after {
        width: 10px;
        height: 10px;
        border-left: 2px solid #2b6287;
        border-bottom: 2px solid #2b6287;
        content: '';
        position: absolute;
        transform: rotate(-45deg);
        top: 7px;
        right: 0;
        transition: 0.3s all;
    }
    
    .new_section_home h3.closeToggle:after{
        transform: rotate(135deg);  
        top: 11px;
    }
    
}
@media (max-width: 576px) {
    .slider-product-services li {
        padding: 0 12px;
        /*font-size: 14px;*/
    }
    .banner-slides, .banner-slide-second.banner-slides {
        padding: 30px 0;
    }
    /*.slider-product-services li span {
        width: 40px;
        height: 40px;
    }*/
    .desktop-info .device-name {
        font-size: 20px;
    }
    .desktop-info .shop-link {
        font-size: 14px;
    }
    .desktop-info ul li {
        padding: 4px 15px;
    }
    .desktop-info ul li + li {
        border-left: 2px solid #a1a1a1;
    }
    .desktop-info {
        padding-top: 20px;
    }
    a.banner-btn {
        font-size: 15px;
        margin-top: 20px!important;
    }
    .slider-product-services {
        margin-top: -20px;
    }
    .new_section_home h3 {
        font-size: 22px!important;
        /*position: relative;*/
        /*padding-right: 20px;*/
    }
    
    /*.new_section_home h3:after {*/
    /*    width: 10px;*/
    /*    height: 10px;*/
    /*    border-left: 2px solid #2b6287;*/
    /*    border-bottom: 2px solid #2b6287;*/
    /*    content: '';*/
    /*    position: absolute;*/
    /*    transform: rotate(-45deg);*/
    /*    top: 7px;*/
    /*    right: 0;*/
    /*    transition: 0.3s all;*/
    /*}*/
    /* .new_section_home h3.closeToggle:after{*/
    /*    transform: rotate(135deg);  */
    /*    top: 11px;*/
    /* }*/
    .new_section_home h3 i.icon-down-dir.material-icons {
        font-size: 27px !important;
    }
    .new_section_home p {
        font-size: 14px;
    }
    .new_section_home {
        margin-bottom: 25px;
    }
}
@media (max-width: 480px) {
    .slider-product-services li span {
        width: 35px;
        height: 35px;
    }
    .banner-slider .slider-product-services li span img {
        max-width: 40px;
    }
    .slider-product-services li {
        padding: 0 8px;
        font-size: 12px;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .slider-product-services {
        margin-top: -20px;
    }
    .desktop-info ul li {
        padding: 8px 12px;
    }
    .desktop-info ul li + li {
        border-left: 1px solid #a1a1a1;
    }
    .desktop-info .device-name {
        font-size: 18px;
    }
    .desktop-info .shop-link {
        font-size: 13px;
    }
    .desktop-info {
        padding-top: 15px;
    }
    /*.banner-slider {
        height: 350px;
    }*/
    a.banner-btn {
        margin-top: 15px!important;
    }
    .slider-product-info h2 {
        font-size: 21px!important;
    }
    .slider-product-info img {
        max-width: 42px!important;
    }
    .slider-product-info img {
        top: 2px;
    }
    .slider-product-info {
        padding-left: 56px;
    }
    /*.desktop-img img {
        max-width: 180px;
    }*/
    .banner-slide-second .slider-product-info p, .slider-product-info p {
        font-size: 13px!important;
    }
    
}
@media (max-width: 374px) {
    .slider-product-services {
        margin-top: 0;
    }
    .slider-product-image {
        margin-top: 30px;
    }
    .slider-product-services li {
        padding: 0 6px;
        font-size: 10px;
    }
   /* .desktop-img img {
        max-width: 130px;
    }*/
}